
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    margin: 0;
    padding: 0 4px 5px;
}
/* Global */
body, div { margin: 0; padding: 0; }
body { font-size: 15px; font-family: 'Source Sans Pro', sans-serif; color: #666; line-height: 21px; }
a { color: #666; text-decoration: none; transition: background 0.3s ease 0s, color 0.3s ease 0s; }
a:hover { color: #222; }
h1,h2,h3,h4,h5,p { margin: 10px 0; }
img { border: none; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.container { width: 980px; margin: 0 auto; }
::selection {
	background: #ccc; 
	}
::-moz-selection {
	background: #ccc; 
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}
/* Header */
.header_top { background-color: #000; position: fixed; top: 0; left: 0; width: 100%; z-index: 100; }
.header_menu { float: left; }
.header_menu ul { list-style-type: none; margin: 0; padding: 0; }
.header_menu ul li { float: left; position: relative; }
.header_menu ul li a { display: block; padding: 1px 15px 10px; color: #fff; font-size: 17px; font-family: 'Source Sans Pro', sans-serif; text-transform: uppercase; text-decoration: none; border-top: 4px solid #000; }
.header_menu ul li:first-child a {  }
.header_menu ul li a:hover { color: #fff; border-top: 4px solid #fff; }
.header_menu ul > li.current-menu-item a,
.header_menu ul > li.current_page_item a { color: #fff; border-top: 4px solid #fff; }
.header_menu ul li ul { position: absolute; top: 30px; left: 0; z-index: 50; display: none; }
.header_menu ul li ul li { float: none; width: 200px; }
.header_menu ul li ul li a { padding: 8px 10px; border-top: 1px solid #343434; border-right: none; font-size: 14px; background-color: #000; color: #fff; text-align: center; }
.header_menu ul li ul li a:hover { background-color: #242424; border-top: 1px solid #343434; }
.header_menu ul li ul li:first-child a { border-top: none; }
.header_menu ul li ul li.current_page_item a { color: #fff; border-top: 1px solid #343434; }
.header_menu ul li ul > li.current-menu-item a  { color: #fff; border-top: 1px solid #343434; }
.header_social { float: right; padding-top: 4px; }
.header_social img { display: inline-block; margin-left: 5px; }
.logo_cont { padding: 57px 0 25px; }
.logo { float: left; }
/* Content */
#slideshow_cont { position: relative; width: 980px; margin: 0 auto 25px; }
#slideshow { position: relative; width: 980px; height: 548px; }
#slideshow .slide_box { width: 980px; height: 548px; position: absolute; top: 0; left: 0; display: none; }
#slideshow .slide_box_first { display: block; }
#slideshow img, #slideshow iframe { width: 980px; height: 548px; }
.slide_title_cont { position: absolute; top: 0; left: 0; z-index: 15; width: 100%; }
.slide_title { background: url('images/black-bg.png') repeat; color: #fff; padding: 13px 20px; font-size: 17px; text-transform: uppercase; text-align: center; display: none; }
.slide_thumbs_cont { padding: 15px 0; }
.slide_thumbs_cont img { margin-left: 21px; display: inline-block; cursor: pointer; width: 179px; height: 90px; }
.slide_thumbs_cont img:first-child { margin-left: 0; }
.slide_prev { position: absolute; top: 255px; left: 0; z-index: 10; cursor: pointer; }
.slide_next { position: absolute; top: 255px; right: 0; z-index: 10; cursor: pointer; }
#cont_left { float: left; width: 673px; }
.post_box { margin-bottom: 20px; position: relative; border-top: 2px solid #D1D1D1; padding-top: 10px; }
.post_box h3 { margin-top: 0; font-size: 18px; text-transform: uppercase; }
.post_box h3 a { color: #000; text-decoration: none; padding: 2px; }
.post_box h3 a:hover { background-color: #000; color: #fff; }
.post_box .media_cont { position: relative; }
.post_box img { display: block; width: 673px; height: 360px; }
.post_box iframe { width: 673px; height: 360px; }
.post_meta { color: #999; font-size: 14px; text-transform: uppercase; }
#commentform input[type=submit] { background-color: #161616; color: #fff; border: 1px solid #6E6E6E; padding: 3px 5px; }
.post_box img.view_more { position: absolute; bottom: 0; right: 0; display: none; width: 110px; height: 29px; }
.archive_title { padding: 2px 25px; background-color: #000; color: #fff; font-size: 18px; margin-bottom: 20px; text-transform: uppercase; display: inline-block; }
.next_prev_cont { padding: 25px 0; }
.next_prev_cont .left { float: left; width: 45%; }
.next_prev_cont .left a { display: block; background: url('images/post_prev.png') no-repeat; background-position: top left; padding-left: 25px; min-height: 30px; }
.next_prev_cont .right { float: right; width: 45%; text-align: right; }
.next_prev_cont .right a { display: block; background: url('images/post_next.png') no-repeat; background-position: top right; padding-right: 25px;  min-height: 30px; }
h1.single_title { margin-top: 0; font-size: 30px; font-weight: normal; }
.you_may_like { background-color: #000; color: #fff; padding: 1px 8px; font-size: 14px; margin-top: 15px; margin-bottom: 15px; }
.may_like_box { float: left; margin-right: 15px; width: 193px; }
.may_like_box_last{ margin-right: 0; }
.may_like_box img { width: 193px; height: 120px; }
.may_like_box h3 { font-weight: normal; font-size: 18px; }
.may_like_box h3 a:hover { text-decoration: underline; }
.single_may_like { list-style-type: none; margin: 0; padding: 0; }
.single_may_like li { float: left; margin-right: 15px; width: 144px; }
.single_may_like li img, .single_may_like li iframe { width: 144px; height: 88px; }
/* Sidebar */
#sidebar { width: 266px; float: right; }
.side_box { margin-bottom: 25px;  padding-top: 5px; border-top: 2px solid #000000; }
.side_box p { padding: 0 10px; }
h3.side_title { color: #666666; font-size: 17px; margin: 0 0 10px; font-weight: normal; text-transform: uppercase; }
.side_box ul { list-style-type: none; margin: 0; padding: 0; }
.side_box ul li { margin-bottom: 6px; }
.side_box ul li a {  }
.side_box ul li a:hover { text-decoration: none; color: #000;}
.t1_search_cont input[type=text], .t1_search_cont input[type=submit] { box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; height: 24px; font-family: 'Source Sans Pro', sans-serif, arial; }
.t1_search_cont input[type=text] { width: 180px; }
.t1_search_cont input[type=submit] { border: none; background-color: #000; color: #90939C; width: 80px; }
/* Footer */
#footer { padding: 13px 0; background-color: #000; text-align: center; margin-top: 25px; color: #fff; }